Plugin updater

Discussion in 'Spigot Plugin Help' started by D3TheThird, Feb 16, 2020.

  1. Hello, I just bought a pre made minecraft server with plugins and World generated. Here's the catch the server is only compatible from spigot 1.8 to 1.14 and I want to update it to 1.15. Is there any plugin or something that updates my plugins to the latest version or do I need to updated them one by one by hand? Thank you in advance.
     
  2. Not necessarily. You don't need to update every plugin by hand. Although if you are using a premade setup, sometimes those can come with plugins that you can't find anywhere else. On the other hand, most do come with plugins from spigot, but some can be premium meaning you have to buy them. You might also run into some plugins that aren't compatible with 1.15. I suggest googling plugins to see which ones have a update. Some plugins will tell you ingame/console if there is a newer version. Start from there. Good luck with your server.
     
  3. Thank you. I'll get to work then :)